/* RTL Overrides for ye theme */

html {
  direction: rtl;
  text-align: right;
}

body {
  font-family: "Tajawal", sans-serif !important;
}

/* Typography and Elements */
ul,
ol {
  margin: 0 3em 1.5em 0;
}

li > ul,
li > ol {
  margin-right: 1.5em;
  margin-left: 0;
}

/* Navigation */
.main-navigation ul {
  padding-right: 0;
}

.main-navigation ul ul {
  float: right;
  right: -999em;
  left: auto;
}

.main-navigation ul ul ul {
  right: -999em;
  left: auto;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
  right: auto;
  left: auto;
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
  right: auto;
  left: auto;
}

/* Custom Fixes (Moved from style.css) */

.form-label {
  text-align: right;
}

.breadcrumb .breadcrumb-item + .breadcrumb-item {
  margin-right: 26px;
  margin-left: 0;
}

.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  right: -16px;
  left: auto;
}

.course-content i.isax.isax-arrow-right-3.ms-1,
.tutor-pagination-numbers span.tutor-icon-angle-right,
.tutor-pagination-numbers span.tutor-icon-angle-left {
  transform: rotate(180deg);
}

.footer.footer-three .footer-title::before {
  right: 0;
  left: auto;
}

.footer.footer-three .footer-title::after {
  right: 23px;
  left: auto;
}

.profile-dropdown .dropdown-menu {
  left: 0 !important;
  right: auto !important;
}

.profile-dropdown .dropdown-menu .profile-header .avatar {
  margin-right: 0;
  margin-left: 10px;
}

.tutor-password-strength-checker .show-hide-btn {
  left: 10px;
  right: auto;
}

.course-item-two
  .course-content
  .course-content-list
  .d-flex.align-items-center {
  gap: 8px;
}

/* Password Toggle RTL */
.rtl .custom-password-toggle {
  right: auto;
  left: 15px;
}

.rtl .custom-password-wrapper input {
  padding-right: 15px !important;
  padding-left: 45px !important;
}

.elementor-nav-menu--toggle
  .elementor-menu-toggle.elementor-active
  + .elementor-nav-menu__container {
  left: 0;
  right: auto;
}

.tutor-course-single-content-wrapper
  #tutor-single-entry-content
  .tutor-course-topic-single-header
  .tutor-iconic-btn {
  transform: rotate(180deg);
}
